From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 15 January 2007<P>

Heh, Saints vs Patriots... what do you support, religion or patriotism?<BR>
<BR>
Re: Colts... well, the fact that they now seem to have found a run defense is scary, and I hope the Pats observe that and gameplan accordingly, but the postseason history of Brady and the Pats vs Manning and the Colts feels pretty good. I'm sure it could never be an easy match, especially after how much effort the Pats had to put in to squeak by the Chargers, but the thought of the Pats ONCE AGAIN leaving that congenial ad-pitchman doofus shaking his head and drowing his sorrows in a Mexican Bar is just irresistable... especially because of how many commercials I've had to see him in. And most of the individual commercials are fine and funny, but there are SO DAMN MANY OF THEM, especially seeing as how he has never even been in the big game.<BR>
<BR>
But...we're off topic :-)<BR>
<BR>

<HR>